SciQLOP - Task #2259
User story # 2256 (Closed): Méthodes liées au DB

Déplacement d'un Event d'un DB a un autre
09/11/2017 09:46 AM - Anonymous

Status: Closed Start date: 10/11/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#2 -10/11/2017 02:37 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 10/11/2017

#3 - 10/11/2017 04:49 PM - Anonymous

- Status changed from In Progress to Closed
